.homeintro {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
}
.navlayers {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: bold;
}
.navlayers a:link {
	color: #880000;
	text-decoration: underline;
}
.navlayers a:visited {
	color: #880000;
	text-decoration: underline;
}
.navlayers a:hover {
	color: #000000;
	text-decoration: underline;
}
.navlayers a:active {
	color: #006699;
	text-decoration: underline;
}
.Ahead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #800A05;
}
h1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #622522;
}
.Bhead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #697779;
	font-weight: bold;
}
h2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #697779;
}
.homeintroBI {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-style: italic;
	font-weight: bold;
}
.homeintroBold {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
}
.sidebars {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #888888;
}
.sidebarsHIGHLIGHT {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bolder;
	color: #AA0000;
}
.homeintro a:link {
	color: #800A06;
	text-decoration: underline;
}
.homeintro a:visited {
	color: #888888;
	text-decoration: underline;
}
.homeintro a:hover {
	color: #71859D;
	text-decoration: underline;
}
.homeintro a:active {
	color: #71859D;
	text-decoration: underline;
}
.linksLIST {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
}
.linksLIST a:link {
	color: #336699;
}
.linksLIST a:visited {
	color: #336699;
}
.linksLIST a:hover {
	color: #800A06;
	text-decoration: underline;
}
.linksLIST a:active {
	color: #336699;
}
.nav {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.nav a:link {
	background-color: #622522;
	margin: 0px;
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 3px;
	padding-left: 18px;
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid #6699CC;
}
.nav a:visited {
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid 6699CC;
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 3px;
	padding-left: 18px;
}
.nav a:hover {
	color: #FFFFFF;
	text-decoration: none;
	background-color: 7d93a0;
	border: 1px solid #FFFFFF;
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 3px;
	padding-left: 18px;
}
.nav a:active {
	color: #FFFFFF;
	text-decoration: none;
	border: 1px solid #FFFFFF;
	padding-top: 3px;
	padding-right: 18px;
	padding-bottom: 3px;
	padding-left: 18px;
}
.homeintroBold12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	font-style: normal;
	font-weight: bold;
}
.homeintro12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
}
.wrapright {
	float: right;
}
#info td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: right;
}
